header{
    margin-bottom: 64px;
    margin-top:14px;
}

header .logo{
    margin-top:5px;
}

header .btn {
    display: inline-block;
    margin: 0;
    margin-left: 12px;
    padding: 13px 24px;
    line-height: 100%;
    font-size: 12px;
    color: #fff;
    font-weight: 500;
    float: right;
    border: none;
    text-decoration: none;
    outline: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #555092;
}

header .btn-outline{
    background: #fff;
    color: #555092;
    border: 1px solid #555092;
}

.clear{
    clear: both;
}

.jfs-header{
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

@media only screen and (min-width: 1400px){
    #jfs-app{
        max-width: 58%;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px){
    #jfs-app{
        max-width: 70%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 768px){
    header{
        margin-bottom: 32px;
    }
    header .btn-outline{
        float: none;
        clear: both;
        display: block;
        margin:0;
        margin-top: 12px;
        width: 100%;
    }

}

@media only screen and (min-width: 992px){
    header {
        margin-top: 28px;
    }
    
    header .btn {
        font-size: 16px;
    }
}

.windows {
    margin-bottom: 32px;
    text-align: center;
    color: #666;
    font-size: .9rem;
    line-height: 140%;
}

.windows p {
    margin-bottom: 10px;
}

.windows p a {
    color: #666;
    text-decoration: underline;
}
